mkVarCorr {lme4} | R Documentation

## Make Variance and Correlation Matrices from `theta`

### Description

Make variance and correlation matrices from `theta`

### Usage

    mkVarCorr(sc, cnms, nc, theta, nms)

### Arguments

`sc` | scale factor (residual standard deviation).
`cnms` | component names.
`nc` | numeric vector: number of terms in each RE component.
`theta` | theta vector (lower-triangle of Cholesky factors).
`nms` | component names (FIXME: nms/cnms redundant: nms=names(cnms)?)

### Value

A `matrix`

### See Also

`VarCorr`

[Package lme4 version 1.1-12 Index]